VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Public Attributes | List of all members
ParameterChangeTransfer::ParameterChange Struct Reference

`#include <parameterchanges.h>`

## Public Attributes
ParamID | id
ParamValue | value
int32 | sampleOffset

## Member Data Documentation

## ◆ id

ParamID id

## ◆ value

ParamValue value

## ◆ sampleOffset

int32 sampleOffset

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.